#### PyKDE - Python Bindings for KDE

# class DrConstraint |
Table of contents
Modules
tdeprint Classes
All Classes

Module | tdeprint
Class | DrConstraint
Inherits |

### methods

- DrConstraint (o1, o2, c1 = TQString .null, c2 = TQString .null)

  returns a DrConstraint instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  o1 | TQString |
  o2 | TQString |
  c1 | TQString | TQString .null
  c2 | TQString | TQString .null

- DrConstraint (a0)

  returns a DrConstraint instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | DrConstraint |

- check (a0)

  returns (bool)
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | DrMain |